/*     1047165 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1047165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1047165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047165__ {height:20px}
}

/*     1047175 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1047185 : BLANK 컨텐츠      */
.blank__1047185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1047185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047185__ {height:20px}
}

/*     1010995 : BLANK 컨텐츠      */
.blank__1010995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1010995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1010995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1010995__ {height:20px}
}

/*     1011005 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#193d71;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#9d9d9d; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__  .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}


@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1011035 : BLANK 컨텐츠      */
.blank__1011035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1011035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1011035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1011035__ {height:20px}
}

/*     1011045 : 이미지      */
.img__1011045__ {max-width:100%}
.img__1011045__ * {box-sizing:border-box}
.img__1011045__ a {display:block;vertical-align:top}
.img__1011045__ img {width:px;vertical-align:top}

/*     1011075 : 장문 텍스트      */
.textarea__272595__{padding:3px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:{$farm_set[color]};letter-spacing:-0.03;line-height:1.35em;font-weight: 300;
}
.textarea__272595__ p.blue{color:#3cb2ad;}

.textarea__272595__{font-size:18px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:4px 0;border-bottom:1px solid #193d71;}
.textarea__272595__ ul li:last-child{border-bottom:0;}

.textarea__272595__ ul li >div{ width:120px;display: flex; justify-content: space-between;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}
.textarea__272595__ ul li span.days{letter-spacing:0.02em;color:#193d71; font-weight:700;}
.textarea__272595__ ul li span.time_b{width:200px;text-align:center;}

@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}


.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}
.textarea__272595__ ul li{padding:0;}
.textarea__272595__ ul li span{line-height:56px;}
.textarea__272595__ ul li >div{ width:130px;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}
.textarea__272595__ ul li span.time_b{width:222px;}
}

/*     1048015 : 한줄 텍스트      */
.text__1048015__{background:#193d71;padding:8px 15px; display:inline-block;border-radius:34px;cursor:pointer;}
.text__1048015__>div{display:flex;gap:20px;align-items: center;}
.text__1048015__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__1048015__ p a {color:#fff;font-size:20px; font-weight:700;align-items: center;}

@media all and (min-width:1024px){
	.text__1048015__{margin:0 auto;padding:16px 30px;}
	.text__1048015__>div{margin:0 auto;}
	.text__1048015__ p {font-size:{$farm_set[font_size]}px}
	.text__1048015__ p a {font-size:30px;}
}

/*     1048035 : BLANK 컨텐츠      */
.blank__1048035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1048035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048035__ {height:10px}
}

/*     1048025 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1011135 : BLANK 컨텐츠      */
.blank__1011135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1011135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1011135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1011135__ {height:20px}
}

